* {
    font-family: 'Source Sans Pro', sans-serif;
}

html {

    overflow-x: hidden;
    /*overflow-y: hidden;*/
}

/*HOME*/



.top_nav1{
    width: 100%;
    color: #FFFFFF;
    background-color: #63b4e2;
    margin-bottom: 30px;
}

.top_nav1 a{
    color: #FFFFFF;
    text-decoration: none;
}

.top_nav1 span{
    font-size: 13px;
    text-transform: uppercase;
    margin-right: 5px;
}

.barra_nav1{
    margin: 0px 0 5px 0;
}

.navbar-home {

    background-color: #63b4e2; 
    border-radius: 0%;
    position: fixed;
    width: 100%;
    z-index: 999;
    border: 0px;
}

.logo_home{
    margin: 16px 0 10px 0;
}

.logomenu {

    width: 70%;
    /*margin-bottom: 10px;*/
    padding: 10px;
}

.navbar-default .navbar-toggle {
    border-color: rgb(0,140,171);
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 20px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: rgb(0,140,171);
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


 

.whatsapp{
    font-size:19px;
    font-family: 'Montserrat', sans-serif;
    color: #646464;
    padding-top: 30px !important;
}

.font_chamadas{
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12px;
    line-height: 15px;
}

.media-heading {

    font-family: 'Roboto Condensed', sans-serif;
    line-height: 28px;
}

.btnPadrao{
    padding-top: 6px;
    padding-bottom: 6px;
    /*width: 170px;*/
    text-align: center;
    border-radius: 7px;
    background-color: #008aa8;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-weight: 100;
    font-size: 14px;
    margin-top: 45px;
}

.icon_menu {

    padding-top: 10px;
}

.btnPadrao a{
    text-decoration: none !important;
}

.funciona {

    padding-top: 40px !important;
}

.banner_home {

    color: white;    
    background-color: #63b4e2;
    margin-top: 50px;
    margin-bottom: 0px !important;

}

.banner_home p {

    color: white;    
    /*background-color: rgb(0,140,171);*/
     font-size: 19px;
    line-height: 19px;
}

.banner_home i {

    border: 1px solid white;
    border-radius: 100%;
   padding: 7px 9px 5px 10px;
    margin: 20px 8px 0px 5px;
    margin-left: 0px

}

.btnDesconto {

    background-color: rgb(0,28,94);
    border-radius: 70px;
    font-size: 19px;
    font-weight: 300;
    color: white;
    border: 3px solid white;
    margin-top: 120px;
    padding: 10px ;
    text-decoration: none !important;

}

.btnDesconto a {

    text-decoration: none !important;
}

.img_banner img {

    width: 100%; 
    height: 100%;
    /*padding-top: 10px !important;*/
    position: relative;
}

.selecione {

    background-color: #bfeeb4;
    /*width: 100%;*/
    height: 100%;
}

.exames h4 {

    color: rgb(0,138,168);
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 19px;
    line-height: 18px;
}


.exames p {

    color: #008aa8;
    font-size: 13px;
}

.exames i{

    color: #008aa8;
    padding-top: 30px;
}

.escolhido {

    width: 80%;
    margin-left: 30px;
    background-color: #008aa8;
    color: rgb(150,218,233);
    font-size: 15px;
    padding: 5px;
    margin-bottom: 10px;
}

.selecione img {

    height: 250px;
    width: 100%;
    border-bottom: 10px solid transparent;
}

.barra {

    background-color: rgb(0,138,168);
    width: auto;
    margin-top: 34px;
    height: 11px;
    margin-left: -30px;
    margin-right: -30px;
}

.barra1 {

    background-color: rgb(0,138,168);
    width: auto;
    margin-top: 30px;
    height: 11px;
    margin-left: -30px;
    margin-right: -15px;
}

.adquira {

    border: 3px solid #008aa8;
    margin-top: 50px;
    color: rgb(0,138,168);
    background-color: rgb(244,244,244);
}




.adquira_form input{

    border-radius: 0px;
    margin-bottom: 5px;
    /*width: 100% !important;*/
    display: inline-flex;
}

.adquira_form button{

    border-radius: 0px;
    margin-top: -5px;
}

.adquira_form form {

    padding-top: 30px;
}

.rodape {

    background-color: rgb(0,140,171);
    margin-top: 50px;
    /*border-top: 15px solid rgb(7,110,132);*/
    color: white;
    bottom: 0px;
}

.barrarodape {
    
    background: linear-gradient(to right, #076e84 7%, #bfeeb4 0%, #bfeeb4 32%, #076e84 10%, #076e84 100%);

    /*background: linear-gradient( to right, #076e84 6%, #bfeeb4 8%, #076e84 30%,#076e84);*/
    height: 12px;
}

.rodape img{

    padding: 30px;
}

.menu li a{

    color: white !important;
    /*text-transform: uppercase;*/
    font-weight: 500;
    font-size: 16px!important;
    margin-top: 10px;
}

/*.menu li:hover{

    border-bottom: 7px solid white;
}*/

.menu_footer {

    list-style-type: none;
    padding: 90px 0px 70px 0px;
    padding-left: 0px;
    /*border-left: 1px solid white;*/
}

.menu_footer li a{

    color: white ;
    text-decoration: none;
    font-size: 12px;
    line-height: 10px;
}

.icon-menu i{
    
    padding:  7px 8px;
    border: 1px solid white;
    border-radius: 100%;
    color: #63B4E2;
    margin-top: -10px;
    background-color: white; 
    display: inline-flex;

}

.icon-menufacebook i{
    
    padding: 6px 9px 6px 9px;
    margin-top: -10px;
    border: 1px solid white;
    border-radius: 100%;
    color: #63B4E2;
    background-color: white;
    display: inline-flex;


}
.direitos p {

    line-height: 10px;
}

.direitos {

    bottom: 65px;
}

.direitos a {

    color: rgb(95,184,207);
    text-decoration: none;
}

.facebook {
    
    margin-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    position: relative;
}

.comentarios {

    margin-top: 50px;
    position: relative;
    padding-right: 0px;
    padding-left: 0px;
}

.hoverzoom {
    position: relative;
    width: 97%;
    overflow: hidden;
    left: 5px;
}
.hoverzoom > img {
   width: 100%; 
   margin-bottom: 13px;
    border-radius: 0px;
    -webkit-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
         -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
          -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
             transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
}
.hoverzoom:hover > img {
    -webkit-transform: scale(1.2);
       -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
         -o-transform: scale(1.2);
            transform: scale(1.2);
}
.hoverzoom .retina{
    position: absolute;
    width: 65%;
    top: 55%;
    left: 40%;
    /*opacity: 0;    */
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-radius: 2px;
    text-align: left;
    padding: 30px;
    line-height: 16px;
 
    -webkit-transition:  all .8s cubic-bezier(.190, 1.000, .220, 1.000);
        -moz-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
         -ms-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
          -o-transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000);
             transition: all .8s cubic-bezier(.190, 1.000, .220, 1.000); 
}
.hoverzoom:hover .retina {
    opacity: 1;
    box-shadow: inset 0 0 100px 50px rgba(0,0,0,.5);
    
}
.hoverzoom .retina p {
    color: #fff;
}

.label_testemunho {

    background-color: green !important;
    font-size: 17px;
    border-radius: 0px;
    padding: 10px;
    font-weight: 100;

}

/*ENDHOME*/



/*FEITOPRAVOCE*/

.text-banner1 {

    margin-top: 140px;
    color: white;
    text-align: center;
}

.text-banner1 h1 {

    font-size: 18px;
    font-weight: 100;
}

.text-banner1 p{

    font-size: 25px;
   font-family: 'Open Sans', sans-serif;
    font-weight: 50;

}

.text-banner1 b {

    font-size: 33px;
}

.text-banner1 a {

    text-decoration: none;
    color: transparent;
}

.text-banner1 i {

    border: 1px solid transparent;
    padding: 15px 19px;
    border-radius: 100%;
    margin-top: 30px;

}

.text-banner2 {
    
    margin-bottom: 100px;
    color: white;

}

.text-banner2 h1 {

    font-size: 19px;
    font-weight: 100;
    margin-bottom: 40px;
}

.text-banner2 p{

    font-size: 15px;
}

.text-banner2 b {

    font-size: 25px;
}

.text-banner2 a p{

    text-decoration: none;
    color: white;
    border: 2px solid white;
    margin-top: 40px;
    font-size: 20px;
    padding: 20px;
    text-align: center;
}

.text-banner3 {
    
    margin-top: 150px;
    text-align: right;
}

.text-banner3 h1 {

    font-size: 19px;
    font-weight: 100;
    margin-bottom: 40px;
    color: white;
}

.text-banner3 p{

    font-size: 30px;
    color: white;
    font-weight: 100;
}


.text-banner3 i {

    border: 1px solid transparent;
   padding: 15px 19px;
    border-radius: 100%;
    margin-top: 30px;
    float: right;
    color: transparent;
}

/*ENDFEITOPRAVOCE*/


/*EXAMESECLINICAS*/

.text-clinica {

    color: black;
    text-align: center;
    padding: 80px;
}

.text-clinica h1 {

    font-size: 30px;
    font-weight: 100;
    margin-top: 20px;
}

.text-clinica p{

    font-size: 27px;

}

.barraselect {

    padding: 5px;
    background-color: rgb(227,226,227);


     background: -webkit-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: -o-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: -moz-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: radial-gradient(rgb(255,255,255), rgb(227,226,227));

}


.selec {

    background-color: rgb(0,138,168);
    color: rgb(150,218,233);
    font-size: 15px;
    padding: 5px;
    margin-bottom: 10px;
    border-radius: 40px;
    width: 100%;
}

.corpo {

    background-color: rgb(99,180,226);
    color: white !important;
}

.corpo i{

    border: 1px solid white;
    border-radius: 100%;
    padding: 10px 13px;
    /*padding-top: 15px;*/
    margin-bottom: 30px;
}

.corpo a {
            
    text-decoration: none;
    color: white;
    padding-left: 40%;

}

.thumbnail img{

    height: 180px;
}

.adquira_clinicas {

    margin-top: 50px;
    color: rgb(0,138,168);
    background-color: rgb(227,226,227);


     background: -webkit-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: -o-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: -moz-linear-gradient(rgb(255,255,255), rgb(227,226,227));
    background: radial-gradient(rgb(255,255,255), rgb(227,226,227));
}
/*ENDCLINICASEXAMES*/


.navbar {

background-color: #63b4e2; 
    border-radius: 0%;
    position: fixed;
    width: 100%;
    /*z-index: 999;*/
    border: 0px;
   /*-webkit-transition: all 0.4s ease;
   transition: all 0.4s ease;*/
}

.sticky{
background-color: #63b4e2; 
  height: 67px !important;
}

.sticky li a{

    color: white !important;
    /*text-transform: uppercase;*/
    font-weight: 500;
    font-size: 14px!important;
    margin-top: 6px;
}

.sticky .logomenu  {

    width: 60%;
    margin-top: 6px;
}

.sticky .menu li:hover{

    border-bottom: 5px solid white;
    margin-top: 8px;
}

.subli:after{
    content: '';
    display: block;
    background-color: #ffffff;
    margin: 2px auto 0 auto;
    width: 80px;
    height: 1px;
    margin-top: 7px;
}

.sub:after{
    content: '';
    display: block;
    background-color: #ffffff;
    margin: 0px 150px 0px auto;
    width: 55px;
    height: 1px;
    margin-top: 7px;
}

.su:after{
    content: '';
    display: block;
    background-color: #ffffff;
    margin: 0px 0px 0px auto;
    width: 121px;
    height: 1px;
    margin-top: 7px;
}

.s:after{
    content: '';
    display: block;
    background-color: black;
    margin: 2px 444px 0px auto;
    width: 112px;
    height: 2px;
    margin-top: 10px;
}
/*SOBRE*/

.s-s:after{
    content: '';
    display: block;
    background-color: #ffffff;
    margin: 0px 0px 0px auto;
    width: 100px;
    height: 1px;
    margin-top: 7px;
}

/*CONTATO*/

.form_cont input {

    border-radius: 0% !important;
}

.form_cont form {

    margin-bottom: 50px;
    margin-top: 20px;
}

.form_cont h4 {

    color: white;
    line-height: 15px;
}

.s-c:after {
    content: '';
    display: block;
    background-color: white;
    margin: 5px;
    width: 102px;
    height: 5px;
    margin-top: 9px;
    margin-bottom: 50px;
}

/*CONTRATO*/

.contrato h4{

    color: #646464;
    margin-bottom: 30px;
}

.contrato p{

    color: #646464;
    font-size: 16px;
    text-align: justify;

}


.ass-t:after {
    content: '';
    display: block;
    background-color: #646464;
    /* margin: 2px 444px 0px auto; */
    width: 257px;
    height: 1px;
    margin-top: -26px;
}